Endpoint Vulnerability

Security patch #77153 available for PHP

Description

imap_open allows to run arbitrary shell commands via mailbox parameter

Affected Products

PHP

References

,